Subject: Re: problem with IPoA (CLIP), NAT, and VLANS

From: Jarek Poplawski <[email-masked]>
Date: Tue, 17 Feb 2009 12:20:52 +0000

On Tue, Feb 17, 2009 at 12:49:07PM +0100, Karl Hiramoto wrote:
...
> A side note:  so far the original patch i sent works in all cases i have
> tested, but fails with tcpdump.   I suspect its because the skb gets cloned.

If there is something readable from this tcpdump, it should be helpful
to see a packet for working and non-working case during such ping
(with -nXX option).

Jarek P.